h3 {
  padding-bottom: 5px;
}

#tabs #overview ul li, #tabs #materials ul li {
  padding: 0px;
}


#views_slideshow_cycle_teaser_section_features-block_1 .views-slideshow-cycle-main-frame-row-item .views-field .field-content .caption {
  width: 50% !important;
}

p {
  line-height: 1.5em;
}

.caption {
  line-height: 1.3em;
}

.post .field {
  margin-top: 0px;
}

.ui-tabs {
  font-size: 13px !important;
}

p {
  font-size: 13px;
}


div.region.region-content table {
    border-collapse: collapse !important;
    border-bottom: 1px solid #CCCCCC !important;
    width: 100%;
}
div.region.region-content tr { border: none !important; }

div.region.region-content td {
    border-right: 1px solid #CCCCCC !important;
    border-left: 1px solid #CCCCCC !important;
    padding: 7px !important;
}

div.region.region-content th {
    background-color: #036C9C !important;
    color: white !important;
    border: none !important;
    font-weight: bold !important;
    padding: 0.5rem !important;
}

